<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>AYVITOGL</genie>
		<description>Power pills last longer</description>
	</cheat>
	<cheat enabled="0">
		<genie>NYVITOGU</genie>
		<description>Power pills last extra long</description>
	</cheat>
	<cheat enabled="0">
		<genie>AZVITOGL</genie>
		<description>Power pills don't last as long</description>
	</cheat>
	<cheat enabled="0">
		<genie>ATXTZASZ</genie>
		<description>Power pills don't work</description>
	</cheat>
	<cheat enabled="0">
		<genie>IAXVYEYE</genie>
		<description>Only 3 ghosts are edible</description>
	</cheat>
	<cheat enabled="0">
		<genie>PAXVYEYE</genie>
		<description>Only 2 ghosts are edible</description>
	</cheat>
    <cheat enabled="0">
        <address>0x0088</address>
        <value>0x0F</value>
        <description>Power Pill effect always active</description>
    </cheat>
    <cheat enabled="0">
        <address>0x0067</address>
        <value>0x03</value>
        <description>Infinite lives</description>
    </cheat>
</cheats>